---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-27T08:33:57Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://087d6b85-f7c0-4cc4-8387-8d0296f62d58"
documentDescribes:
- "SPDXRef-Project-Cargo-basic-0.1.0"
- "SPDXRef-Project-Cargo-basic-errors-0.1.0"
- "SPDXRef-Project-Maven-org.eclipse.corrosion-org.eclipse.corrosion.product-1.2.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.corrosion-org.eclipse.corrosion.product.branding-1.2.4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.corrosion-parent-1.2.4-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Cargo-basic-0.1.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "basic"
  summary: "NONE"
  versionInfo: "0.1.0"
- SPDXID: "SPDXRef-Project-Cargo-basic-errors-0.1.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "basic_errors"
  summary: "NONE"
  versionInfo: "0.1.0"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.corrosion-org.eclipse.corrosion.product-1.2.5-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2021 Eclipse Foundation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.corrosion.product"
  summary: "NONE"
  versionInfo: "1.2.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.corrosion-org.eclipse.corrosion.product.branding-1.2.4-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2021 Eclipse contributors and others\nCopyright\
    \ (c) 2000, 2021 IBM Corporation and others\nCopyright (c) 2012, 2021 Eclipse\
    \ Foundation and others\nCopyright (c) 2016, 2021 Manumitting Technologies Inc\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.corrosion.product.branding"
  summary: "NONE"
  versionInfo: "1.2.4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.corrosion-parent-1.2.4-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2021 Eclipse contributors and others\nCopyright\
    \ (c) 2000, 2021 IBM Corporation and others\nCopyright (c) 2008-2009, 2013, 2021\
    \ Wind River Systems, Inc. and others\nCopyright (c) 2009, 2013 Google, Inc and\
    \ others\nCopyright (c) 2012, 2021 Eclipse Foundation and others\nCopyright (c)\
    \ 2016, 2021 Manumitting Technologies Inc and others\nCopyright (c) 2017-2022\
    \ Red Hat Inc. and others\nCopyright (c) 2018-2022 Fraunhofer FOKUS and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "parent"
  summary: "NONE"
  versionInfo: "1.2.4-SNAPSHOT"
